# Generated by Django 3.2.6 on 2023-05-26 09:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0054_alter_appsetting_keterangan'),
    ]

    operations = [
        migrations.AddField(
            model_name='appsetting',
            name='tanggal',
            field=models.DateField(null=True),
        ),
    ]
